Dist::Zilla::App::Command::setup(3)

NAME
Dist::Zilla::App::Command::setup - set up a basic global config file

VERSION
version 4.300016

SYNOPSIS
  $ dzil setup
  Enter your name> Ricardo Signes
  ...

Dist::Zilla looks for per-user configuration in ~/.dzil/config.ini. This command prompts the user for some basic information that can be used to produce the most commonly needed config.ini sections.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.